@charset "Shift_JIS";

/* Morioh 2007/06/06 */

/* global
-----------------------------------*/

* {
	margin: 0;
	padding: 0;
}
body {
	margin:15px 0 10px;
	color: #000;
	font-family: "Helvetica Neue",Helvetica,Arial,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ", Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	text-align: center;
	background-color: #fff;
}

a {text-decoration:none;}
a:link {color: #4848F0;}
a:visited {color: #4848F0;}
a:hover {color: #FF0000;text-decoration:none;}
a:active {ime-mode:active;}

.active {ime-mode:active;}
.inactive {ime-mode:inactive;}

em {
	color: #f00;
	font-size: 14px;
	font-style: normal;
}
h1 {	
	margin: 0;
	padding: 0;
} 

h2 {	
	margin-bottom: 10px;
	font-size: 1.0em;
	text-align:left;
}

h3 {
	margin-bottom: 10px;
	font-size: 1em;
	font-weight: normal;
	text-align:center;
	color: green;
}

h4 {
	margin:0;
	padding:0;
	text-align:center;
}

h5 {
	color:#5c5c5c;
}
p {text-align:left;}
ul {

}
li{margin-bottom:8px; padding:0;}

hr{

}

sup{
  vertical-align: baseline;
  position: relative;
  top: -1ex;
}
sub{
  vertical-align: text-top;
  position: relative;
  top: 0.4ex;
}

/* class
-----------------------------------*/

.img {
	margin-bottom:20px;
	text-align:center;
	font-size:12px;
}
p.content {
	margin-bottom:0.5em;
	font-size:0.9em;
	line-height:1.8em;
	_line-height:1.6em;
	text-align:justify;
	text-justify:distribute;
}
p.content-news {
	margin:0 10px 0.5em;
	font-size:0.9em;
	line-height:1.5em;
	text-align:justify;
	text-justify:distribute;
}
p.content-right {
	font-size:0.9em;
	line-height:1.5em;
	text-align:right;
}
p.content-center {
	font-size:0.9em;
	line-height:1.5em;
	text-align:center;
	margin-bottom:15px;
}
p.content-left {
	margin-bottom:10px;
	font-size:1em;
	line-height:1.5em;
	text-align:left;
}
p.navi {
	margin:0 0 10px 7px;
	font-size:0.75em;
	text-align:left;
	color:#333;
}
p.section {
	padding:0px;
	margin:0px;
	margin-top:0px;
	margin-bottom:2px;
	font-size:12px;
	line-height:1.3em;
}
p.caption {
	color: #666;
	font-size: 0.8em;
	text-align: center;
}
p.sum {
	margin-top: 10px;
	color: #555;
	font-size: 0.8em;
	line-height: 1.3em;
	text-align: left;
}
.up {
	text-align:center;
	margin: 10px 30px;
	padding: 0;
	font-size: 12px;
}
.up2 {
	text-align:center;
	vertical-align:middle;
	margin: 10px 0 30px;
	padding-top: 5px;
	font-size: 12px;
	border-top: 1px dotted #ccc;
}
.section_b {
	width:100%;
	margin:0;
	text-align:center;
	padding:10px 0;
	background-color:#f2f2ff;
	border: 1px solid #ccc;
}
.col {
	margin-bottom:10px;
	padding: 10px 20px;
	font-size:0.85em;
	line-height:1.7em;
	border:1px dotted #ccc;
	background-color: #f0f0ff;
}
.col2 {
	margin-bottom:10px;
	padding-left: 10px;
	font-size:0.8em;
	background-color: #fff;
	text-align:justify;
	text-justify: distribute;
}
.col3 {
	margin-bottom:10px;
	padding:0 22px 0 5px;
	font-size:0.8em;
	line-height:1.3em;
	background-color: #fff;
	text-align:justify;
	text-justify: distribute;
}
.news-title {
	margin:0 10px 10px;
	padding: 10px 20px;
	font-size:0.85em;
	line-height:1.7em;
	border:1px dotted #ccc;
	background-color: #f0f0ff;
}
.c-menu {
	margin-top:20px;
	width:100%;
	text-align:center;
	background-color: transparent;
	border:0;
}
.c-menu td {
	padding:10px auto;
}

.img-left {
	text-align:left
}
.img-right {
	text-align:right;
	font-size:0.9em;
	margin-bottom:5px;
}
.img-center {
	text-align:center;
	font-size:0.9em;
	margin-bottom:10px;
}
.img-up {
	width:100%
	font-size:0.8em;
	margin:10px auto 20px;
	padding:0;
	border:0px solid red;
}
.s2 {
	color:#DF0024;
	font-weight:bold;
	font-size:1.1em;
}
.link {
	color:#fff;
}
.link a {
	color:#fff;
}
.link a:hover {
	color: #ffa;
	text-decoration: underline;
}